---
layout: custom
title: titles.technicalspecs
permalink: /technical-specs/index.html
---
{% t global.lang_tag %}
<div class="about-monero">
    <section class="container">
        <div class="row">
            <!-- left two-thirds block-->
            <div class="full col-xs-12">
                <div class="info-block text-adapt">
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.fair_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.fair_premine %}</li>
                            <li>{% t specs.fair_token %}</li>
                            <li>{% t specs.fair_presale %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.pow_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.pow_name %}</li>
                            <li>{% t specs.pow_disclaimer %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.diff_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.diff_freq %}</li>
                            <li>{% t specs.diff_base %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.block_time_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.block_time_duration %}</li>
                            <li>{% t specs.block_time_disclaimer %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.block_reward_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.block_reward_amount %}</li>
                            <li>{% t specs.block_reward_example1 %} <a href="https://moneroblocks.info/">{% t specs.block_reward_example_link %}</a> {% t specs.block_reward_example2 %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.block_size_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.block_size %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.block_emission_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.block_emission_main %}</li>
                            <li>{% t specs.block_emission_tail %}</li>
                            <li>{% t specs.block_emission_disclaimer1 %} <a href="https://www.reddit.com/r/Monero/comments/512kwh/useful_for_learning_about_monero_coin_emission/">{% t specs.block_emission_disclaimer_link %}</a></li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.supply_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.supply_amount %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.sender_privacy_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.sender_privacy_mode %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.recipient_privacy_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.recipient_privacy_mode %}</li>
                        </ul>
                    </div>
                    <div class="row">
                        <div class="col">
                            <h3>{% t specs.amount_hidden_title %}</h3>
                        </div>
                    </div>
                    <div>
                        <ul>
                            <li>{% t specs.amount_hidden_mode %}</li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end right one-third block-->
        </div>
    </section>
</div>

<div class="untranslated {% t specs.translated %}">
    <p>{% t global.untranslated %} <a class="untranslated-link" href="https://repo.getmonero.org/monero-project/monero-site/blob/master/README.md#140-how-to-translate-a-page">README</a>.</p>
</div>
